local fn = _gn(0xB52E20F6767A09A2)
--- _ITEM_DATABASE_FILLOUT_BUY_AWARD_ACQUIRE_COSTS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.ItemDatabaseFilloutBuyAwardAcquireCosts(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
